rematch - Feature #447

Feature # 256 (Open): [My page]

[My page] Ghép API get detail user
10/31/2024 10:56 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tai liéu:

API: https://docs.google.com/spreadsheets/d/1U0V4I6ulet9ESBUNpaCGRN-iNc80fXoQEbclKHSaT14/edit?gid=0#qid=0

FE:

https://docs.google.com/spreadsheets/d/1juUHDx5yJd8ReflJJIHh5gDi__ pursD6ccb1CPOKk3g/edit?gid=1818124403#gid=18181244
03

History

#1 - 11/12/2024 04:56 AM - Lan Anh Le

- Status changed from Open to Resolved

#2 - 11/30/2024 10:07 AM - Nguyén Tra

- Assignee changed from Lan Anh Le to Truong Phan

#3 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
